body{
margin: 0;
}

#banner{
position: relative;
height: 108px;
z-index: 2;
}

#container{
padding-top: 83px;
}

#content{
padding: 0 10px;
text-align: justify;
min-width: 400px;
max-width: 1000px;
margin: auto;
}

.content-banner{
height: 100px;
position: relative;
margin-top: -70px;
}

.content-banner h1{
padding: 40px 20px;
}

#breadcrumbs{
clear:both;
}

#breadcrumbs ul{
padding: 0;
}

#breadcrumbs li{
display: inline;
margin: 0;
}

#footer{
padding: 10px 0;
min-height: 130px;
}

#footer-contents{
min-width: 400px;
max-width: 1000px;
margin: auto;
}

#credits, #footer-nav{
padding: 0;
max-width: 65%;
min-width: 400px;
}

#footer-nav{
text-align: center;
}

#footer ul{
padding: 0 60px 10px 60px;
}

#footer-nav li{
display: inline-block;
margin: 0 3px;
}

#header-contents{
min-width: 400px;
max-width: 1000px;
margin: auto;
}

#logo-wrap{
position: absolute;
width: 100%;
min-width: 400px;
max-width: 1000px;
top: 6px;
}

#logo{
position: relative;
max-width: 402px;
min-width: 300px;
margin: auto;
z-index: 3;
}

#logo img{
max-width: 402px;
min-width: 300px;
}

#logo a{
display: block;
max-width: 402px;
min-width: 300px;
height: 150px;
}

#logo-flair{
max-width: 550px;
min-width: 300px;
height: 80px;
margin: auto;
position: relative;
z-index: 1;
top: -156px;
}

/* Menu */

#menu{
width: 157px;
height: 27px;
position: absolute;
top: 139px;
}

#menu ul{
display: none;
}

#menu:hover{
width: 155px;
height: 465px;
padding: 0px;
}

#menu:hover ul{
display: block;
padding: 0;
margin: 0;
}

#menu:hover li{
height: 20px;
}

#menu ul.hide{
display: none;
}

#menu .nav-button a{
display: block;
}

#menu .nav-button a#shadow, #menu .nav-button a#about{
margin-top: 10px;
}

#logo .nav-text, #menu .link-text{
margin-left: -9999px;
position: relative;
}

#skins button{
margin-right: 5px;
width: 35px;
height: 35px;
}

/* Cross-site Non-conditional */

h1, h2, h3, h4, h5, h6{
margin: .75em 0;
}

a.asteroid{
padding-right: 20px;
}

a.exit{
padding-right: 20px;
}

.clear-it{
clear: both;
}

.quote{
padding-left: 50px;
margin: 1em 40px; 
}

.spaced-list li{
margin-top: 1em;
margin-bottom: 1em;
}

.margin-list li{
margin-bottom: 1em;
}

.margin-list li li{
margin-bottom: 0;
}

.stub{
padding: 5px;
margin: 1em 40px; 
}

.float-right{
float: right;
padding: 0 0 0 10px;
}

.centered{
text-align: center;
}

/* Insets and Navs */

.attract{
width: 175px;
padding: 5px;
margin: 0 0 5px 10px;
float: right;
}

.inset{
margin: auto;
width: 60%;
min-width: 400px;
padding: 5px;
text-align: left;
}

.inset img{
float: right;
padding-left: 10px;
}

.inset ul{
padding: 0;
margin-top: 0;
}

.inset li{
margin: 0 0 1em 0;
}

.inset li li{
margin: 0;
}

.screenshots, .fanart{
clear: left;
margin: auto;
max-width: 550px;
min-width: 400px;
text-align: center;
}

.screenshots img{
width: 240px;
}

.stills{
margin: auto;
max-width: 80%;
min-width: 400px;
text-align: center;
}

.stills img{
width: 30%;
min-width: 380px;
}

.fanart{
max-width: 800px;
margin-bottom: 1em;
}

#rando{
text-align: center;
}

.teaser{
clear: both;
width: 380px;
display: inline-block;
margin: auto;
padding: 10px;
margin: 5px;
text-align: left;
}

.teaser img{
width: 100%;
}

.tall{
min-height: 180px;
}

.tall img{
width: 200px;
}

.thin{
max-width: 300px;
min-width: 200px;
margin: 0;
}

.index-nav{
padding: 5px;
margin: auto;
margin-bottom: 1em;
clear: both;
width: 80%;
min-width: 300px;
}

.index-nav h5{
padding: 2px;
text-align: center;
margin: 0;
}

.index-nav p{
margin: 3px 0 0 0;
padding: 3px;
}

.index-nav .collapse{
display: none;
}

.index-nav:hover .collapse{
display: block;
}
